{
  "look_id": "tifalockhartff7honeybee_illu_dwnsty_000006",
  "look_name": "Tifalockhartff7Honeybee Illu Dwnsty 000006",
  "character_id": "tifa_lockhart",
  "positive": "exotictflckhrt, tifa_lockhart, tifa_lockhart_(exotic_dress), black_kimono, short_kimono, wide_sleeves, obi, obijime, floral_print, japanese_clothes, black_thighhighs, zettai_ryouiki, cleavage, hair_flower, red_flower, hairband, jewelry, earrings, makeup, red_eyeshadow, red_nails, nail_polish, asymmetrical_bangs, long_hair, black_hair, brown_eyes, large_breasts, looking_at_viewer, masterpiece, best_quality",
  "negative": "white_tank_top, black_skirt, suspenders, gloves, armor, cowgirl, sporty, bikini, lowres, bad_anatomy, bad_hands, text, error, missing_fingers, extra_digit, fewer_digits, cropped, worst_quality, low_quality, normal_quality, jpeg_artifacts, signature, watermark, username, blurry",
  "lora": {
    "lora_name": "Illustrious/Looks/TifaLockhartFF7HoneyBee_Illu_Dwnsty-000006.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "exotictflckhrt",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "Final Fantasy VII",
    "origin_type": "Video Game",
    "nsfw": false
  }
}